* {
	margin: 0px;
	padding: 0px;
	border: 0px;
}

td {
	font-family: "ËÎÌå", tahoma;
	font-size: 12px;
	text-decoration: none;
	line-height: 18px;
}
a.daohang:link,a.daohang:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.logo {
	margin-top: 5px;
	margin-left: 50px;
}
.top_daohang {
	margin-top: 5px;
}
.sousuo_input {
	background-images:  url(images/sousuo_kuang_bg.jpg);
	background-repeat: repeat-x;
	height: 19px;
	width: 130px;
	border: 1px solid #cccccc;
	line-height: 19px;
	vertical-align: middle;
}
.index_news_table {
	margin-top: 19px;
	margin-left: 10px;
}
.leftshu{
 border-left:1px solid #525252;
 }
.index_news_table_kuang {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #e6e6e6;
	border-right-color: #e6e6e6;
	border-bottom-color: #e6e6e6;
	border-left-color: #e6e6e6;
}
.index_news_table_img_bg {
	background-images:  url(images/index_news_img_bg.jpg);
	background-repeat: no-repeat;
	text-align: center;
	height: 116px;
	width: 166px;
}
.index_news_table_img {
	margin: 2px;
}
.index_news_imgnews_nr {
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
a {
	color: #000000;
	text-decoration: none;
}
.index_news_imgnews_nr p {
	line-height: 18px;
	margin: 3px;
}
.date {
	font-family: tahoma;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
.index_news_imgnews_table {
	margin-top: 5px;
	margin-right: 14px;
	margin-bottom: 5px;
	margin-left: 14px;
}

.tu {
	color: #FF0000;
	margin-left: 5px;
}


.xuxian {
	background-images:  url(images/xuxian1.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
}
.zhuanlan_p {
	line-height: 18px;
	margin: 3px;
	color: #777777;
}.zhuanti_bt {
	margin-left: 5px;
}
.select {
	height: 18px;
	width: 150px;
}
.bottom {
	color: #FFFFFF;
}
.zhuce {
	color: #999999;
}
.index_news_imgnews_wenzi {
	color: #333333;
}
a.news:link,a.news:visited {
	color: #333333;
}
a.news:hover {
	color: #183883;
}
.leftDaohang{
	height: 30px;
	width: 229px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #ffffff;
	border-right-color: #ffffff;
	background-color: #ededed;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #909090;
}
.leftDaohang p{
	text-align: left;
	padding-top: 7px;
	color: #525252;
	text-decoration: none;
	padding-left: 50px;
	
}
.leftDaohang_top {
	height: 25px;
	border-top-width: 0px;
	border-right-width: 0px;
	margin-right: 1px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.leftDaohang img {
	padding-right: 5px;
}
.leftDaohang_top p{
	text-align: left;
	padding-top: 7px;
	font-weight: bold;
	color: #212121;
	text-decoration: none;
	padding-left: 20px;
}
.leftDaohang a {
	color: #5b5b5b;
	font-weight: bold;
}
.leftToy{
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #909090;
	background-color: #fbfbfb;
	margin-top: 1px;
	margin-right: 1px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #909090;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #ffffff;
}
.leftToy_bt{
	padding-left: 20px;
	font-weight: bold;
	color: #212121;
	text-decoration: none;
	line-height: 38px;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #b8b8b8;
}
.leftToy_img {
	text-align: center;
	border: 1px solid #757575;
	padding: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 17px;
}
.leftToy_p {
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 17px;
}
.lujing {
	background-color: EEEEEE;
	text-align: left;
	height: 25px;
	padding-left: 18px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #525252;
	line-height: 25px;
	text-decoration: none;
	vertical-align: middle;

}
.nr_bt {
	color: #000000;
	padding-left: 25px;
	height: 25px;
	line-height: 25px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
}
.xt {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E0E0E0;
	line-height: 20pt;

}
.dd {
	font-size: 14pt;
	line-height: 22pt;
	font-weight: bolder;

}
.pic {
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
}
.ux {
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #CCCCCC;
}
.in {
	border: 1px solid #6699CC;
}
a:link {
	color: #333333;
	text-decoration: none;
}
a:visited {
	color: #333333;
	text-decoration: none;
}
a:hover {
	color: #1F49AB;
	text-decoration: underline;
}
a:active {
	color: #333333;
	text-decoration: none;
}
